=== debian/control ===
Source: jolicloud-webapp-weedle
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-weedle
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://weedle.com/
Description: Jolicloud web application for Weedle
 The Weedle web site running in a simple Jolicloud window.
